GET api/member/GetMemberInfo?token={token}&terminal={terminal}&time_stamp={time_stamp}&random={random}&sign={sign}
获取迈特喜会员信息
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| token | string |
None. |
|
| terminal |
终端 |
Terminal |
None. |
| time_stamp |
时间戳 |
string |
None. |
| random |
随机数 |
integer |
None. |
| sign |
签名 |
string |
None. |
Body Parameters
None.
Response Information
Resource Description
ApiResultOfMemberInfo| Name | Description | Type | Additional information |
|---|---|---|---|
| code | integer |
None. |
|
| message | string |
None. |
|
| data | MemberInfo |
None. |
Response Formats
application/json, text/json
Sample:
{
"code": 1,
"message": "sample string 2",
"data": {
"id": "aa9aece6-496f-4c07-b2c5-305e6f67835f",
"username": "sample string 2",
"name": "sample string 3",
"PhoneNumber": "sample string 4",
"Email": "sample string 5",
"login_time": "2026-03-30T14:41:45.0974514+08:00"
}
}
application/xml, text/xml
Sample:
<ApiResultOfMemberInfoWjQ9Dvjw xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ChinaTrainTickets.Web.Areas.webApi.Models">
<code>1</code>
<data>
<Email>sample string 5</Email>
<PhoneNumber>sample string 4</PhoneNumber>
<id>aa9aece6-496f-4c07-b2c5-305e6f67835f</id>
<login_time>2026-03-30T14:41:45.0974514+08:00</login_time>
<name>sample string 3</name>
<username>sample string 2</username>
</data>
<message>sample string 2</message>
</ApiResultOfMemberInfoWjQ9Dvjw>